.help-section {
    background-color: #1B2D48; 
    padding: 100px 0;
    text-align: center;
    color: white;
}

.help-container {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 800px;
}



.chat-icon-wrapper svg {
    width: 2rem;
    height: 2rem;
}

.chat-circle {
    width: 60px;
    height: 60px;
    background: rgba(49, 122, 101, 0.2);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #317a65;
    font-size: 30px;
    box-shadow: 0 0 20px rgba(49, 122, 101, 0.3);
    margin: 0 auto 10px;
}

.help-section p {
    font-size: 1rem;
    line-height: 1.5rem;
    color: rgb(174 207 230);
    margin-bottom: 40px;
    max-width: 700px;
    margin: 0 auto 60px;
}

/* Container dos Botões */
.help-actions {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}

/* Botão Verde */
.btn-open-ticket {
    background-color: #317a65;
    color: white;
    padding: 14px 36px;
    border-radius: 100px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: transform 0.25s ease, 
    box-shadow 0.25s ease, 
    background-color 0.25s ease;
}

.btn-open-ticket:hover {
        background-color: #2f6e62; 
        color: #fff !important;
        box-shadow: 0 1px 4px rgba(175, 250, 215, 0.5);
        transform: scale(1.05);
}

.btn-email-support {
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: white;
    padding: 18px 36px;
    border-radius: 100px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    transition: all 0.3s;
    min-width: 280px;
}

.btn-email-support:hover {
    background: #fff;
    color: #1A2A40;
}

@media (max-width: 600px) {
    .help-section {
        padding: 60px 15px;
    }

    .help-section h2 {
        font-size: 26px;
    }

    .help-section p {
        font-size: 0.95rem;
        line-height: 1.5rem;
    }

    .chat-circle {
        width: 50px;
        height: 50px;
        font-size: 24px;
    }

    .btn-open-ticket,
    .btn-email-support {
        width: 60%;
        justify-content: center;
        font-size: 11px;
    }
}

/* 📲 Tablet */
@media (min-width: 601px) and (max-width: 1024px) {
    .help-section {
        padding: 70px 30px;
    }

    .help-section p {
        font-size: 1rem;
    }
}